//
//  AutonomousCompanyVC+initTableView.swift
//  MobilePortal
//
//  Created by caiyang on 2020/4/26.
//  Copyright © 2020 yin chen. All rights reserved.
//

import UIKit

extension AutonomousCompanyVC {
    func addInitTableView() {
        self.view.addSubview(myTableView)
        myTableView.snp.makeConstraints { (make) in
            make.width.height.equalToSuperview()
            make.center.equalToSuperview()
        }
        self.delegate = MineInfoViewControllerDelegate()
        self.delegate.dataSource = self.dataSource
        self.myTableView.delegate = self.delegate
        self.myTableView.dataSource = self.delegate
    }
}
